/* BASIC css start */
#aside { overflow: hidden; float: left; width: 185px; margin-right: 5px; }
#aside .shop-cate, 
#aside .community, 
#aside .cs-center,
#aside .menu { margin-bottom: 20px; }
#aside .snb { padding: 0 0 30px; }
#aside .snb li { padding: 7px 5px 5px 10px; word-wrap: break-word; }
#aside .snb li a {display:block; width:185px; height:16px; line-height:16px;}
#aside .shop-cate .snb li, 
#aside .community .snb li { padding-left: 20px; }
.hd_navi{width:185px; height:16px; padding:8px 8px; background:#332b29; border-bottom:#484544 solid 1px;}
.hd_navi:hover{width:185px; height:16px; padding:8px 8px; background:#e92124; border-bottom:#484544 solid 1px;}
.base_navi{width:185px; height:15px; padding:6px 8px; background:#f0eceb; }
.base_navi a{ font-size:13px; color:#000;}
.base_navi a:hover{font-size:13.2px; color:#e82124; font-weight:bold;}
.hd_navi a{font-size:13px; color:#fff; font-weight:bold;}
#aside .shop-cate .snb li.first,
#aside .community .snb li.first { border-top: 0; }
#aside .cs-center .snb li { color: #929292; }
#aside .cs-center .snb .phone { color: #4f4f4f; font-family: Tahoma; font-size: 22px; font-weight: bold; letter-spacing: -1px; }
#aside .cs-center .snb .work { margin-top: 5px; }
#aside .snb-cs { padding: 0; }
#aside .snb-cs li { border-top: 1px solid #ebebeb; }
#aside .snb-cs li.first { border-top: 0; }
#aside .snb-link { padding: 10px 0; border-top: 0; background-color: #fbfbfb; }
#aside .snb-link li { padding: 5px 0 5px 30px; background: url(/images/d3/modern_simple/common/bull_join_required.gif) no-repeat 20px 45%; }
#aside .snb-link li a { color: #929292; font-weight: bold; }
/* BASIC css end */

